Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+1 vote
9.8k views
in Q2A Core by
Is Q2A 1.6.3 compatible and works fine with WordPress 4.0 ?

Is it safe to upgrade ?

 I have the integration and want to be sure it works ok.

Thanks.

1 Answer

0 votes
by
@Scott any word about this ?

Its important to let the users know if this works correctly or not. Its a shame that the WordPress integration is so abandoned and with so may bugs, at least knowing if its safe to upgrade to WordPress 4 will help.

Has anyone updated ?
by
Yes, Q2A works fine with Wordpress 4.x.
...